	/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
	
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}


/* Main tag's css 
------------------------------------------------------------------------------*/
p, a, span, h1, h2, h3, h4, h5, h6, ol, blockquote {
	font-family: Georgia, serif;
}
b, strong {
    font-weight: bold;
}
i, em, cite {
    font-style: italic;
}
p {
	color: #6d6e71;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 10px;
}
li {
	color: #6d6e71;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 1px;
}
a {
	font-size: 12px;
	text-decoration: none;
	color: #005ca4;
	
}
	a:hover {
		text-decoration: underline;
	}
h1, h2, h3, h4, h5, h6, h7 {
	color: #005ca4;
	margin-bottom: 16px;
}
	h1, h2, h3 {
		line-height: 30px;
		border-bottom: 2px solid #7dacd1;
		text-transform: uppercase;
		letter-spacing: 3px;
	}
	h4 {
		font-size: 15px;
		font-weight: bold;
	}
	h5 {
		font-size: 12px;
		font-weight: bold;
		line-height: 16px;
	
	}
	h6 {
		font-size: 14px;
		font-weight: bold;
	}

.class2 A:link {text-decoration: underline}

.clear {
	font: 0px;
	clear: both;
}


/* Main layout css 
------------------------------------------------------------------------------*/
body {
	background: white url(gfx/bg.jpg) left top repeat-x;

}
	#container {
	    width: 100%;
	    min-height: 100%;
	    background: transparent url(gfx/header_bg.jpg) center top no-repeat;
	}
		#page {
			width: 980px;
			margin: 0 auto;
		}
			#header {
				width: 980px;
			}
				#navigation {
					width: 980px;
					height: 38px;
				}
					#navigation li {
						float: left;
						position: relative;
					} #navigation li:hover { background: transparent url(gfx/navigation_hover.png) left top repeat; }
						#navigation li a {
							text-transform: uppercase;
							color: white;
							
							padding: 13px 26px;
							line-height: 38px;
							font-size: 11px;
						}
							#navigation li a:hover { text-decoration: none; }
							#navigation li ul {
								bottom: 9999px;
								position: absolute;
								background: transparent url(gfx/navigation_hover.png) left top repeat;
								z-index: 1000;
								min-width: 100%;
							}
							#navigation li:hover ul {
								bottom: 38px;
							}
								#navigation li ul li {
									background: none;
									width: 100%;
								}
									#navigation li ul li:hover {
										background: none;
										background-color: #2a51b5;
									}
									#navigation li ul li a {
										text-transform: uppercase;
										color: white;
										padding: 8px 10px;
										line-height: 28px;
									width: 100%;
									}
				#header_image {
					width: 980px;
					height: 220px;
				}

			#content {
				width: 980px;
				padding: 30px 0 200px 0;
			}
				#sidebar {
					width: 201px;
					padding: 0 15px 0 0;
					float: left;
				}
					#zoekbalk {
						background-color: #005ca4;
						padding: 5px 0 7px 7px;
						margin-bottom: 2.70em;
						
					}
						#zoekbalk input {
							width: 110px;
						}
						#zoekbalk button {
							background-color: #005ca4;
							border: none;
							color: white;
							font-family: Georgia, serif;
							text-transform: uppercase;
							cursor: pointer;
						}
					
					}
					#sidebar h3 {
						letter-spacing: 3px;
					}
					.publicaties {
						width: 201px;
						
					}
						.publicaties a {
							position: relative;
							display: block;
							overflow: hidden;
							width: auto;
							color: #6d6e71;
							
						}
						.publicaties img {
							display: block;
							margin: 0 auto 10px auto;
						}
				#main_content {
					width: 764px;
					float: left;
					position: relative;
				}
					#important_links {
						position: absolute;
						top: -30px;
						right: 0;
						padding: 2px;
					}
						#important_links a {
							text-transform: uppercase;
							line-height: 26px;
							color: #005ca4;
							font-size: 11px;
							font-weight: bold;
							height: 30px;
						}
					#main_content p {
						margin-bottom: 20px;
					}
			#footer {
				font-size: 12px;
							
				line-height: 16px;
				border-top: 2px solid #7dacd1;
				line-height: 24px;
				color: #005ca4;

			}

html, body {
  height: 100%;
  margin: 0 0 1px;
  padding: 0;
}

/* Sliders css 
------------------------------------------------------------------------------*/

html, body {
  height: 100%;
  margin: 0 0 1px;
  padding: 0;
}

.slide_wrap {
	width: 700px!important;
	height: 202px;
	padding: 0 32px;
	position: relative;
		
	margin-bottom: 20px;
	clear: both;
} 
	.slide2 {
	}
		.slide2  li {
			width: 213px;
			padding: 0 10px;
		}
			.slide2 li h4 {
				margin-bottom: 5px;
			}
			.slide2 li span {
				font-size: 11px;
				margin-bottom: 15px;
				display: block;
				color: #6d6e71;
			}
	.slide2-prev {
		position: absolute;
		top: 0;
		left: 0;
		width: 21px;
		height: 202px;
	}
	.slide2-next {
		position: absolute;
		top: 0;
		right: 0;
		width: 21px;
		height: 202px;
	}

	.slide3 {
	}
		.slide3 li {
			width: 330px;
			padding: 0 10px;
			
		}
			.slide3 li h5 {
				margin-bottom: 5px;}
.slide3 li span {
				font-size: 11px;
				margin-bottom: 15px;
				display: block;
				color: #6d6e71;

			}
			.slide3 li p {
				line-height: 17px;
			}
	.slide3-prev {
		position: absolute;
		top: 0;
		left: 0;
		width: 21px;
		height: 202px;
	}
	.slide3-next {
		position: absolute;
		top: 0;
		right: 0;
		width: 21px;
		height: 202px;
	}

/* Table
.......................................................*/

html, body {
  height: 100%;
  margin: 0 0 1px;
  padding: 0;
}

#referenties
{
font-family:Georgia, serif;;
color: #6d6e71;
width:100%;
border-collapse:collapse;
line-height: 18px;
}
#referenties td, #referenties th 
{
font-size:12px;
vertical-align: top;
border: 1px dotted #005ca4;
padding:5px 2px 5px 7px;
}
#referenties th 
{
font-size:12px;
text-align:left;
padding-top:3px;
padding-bottom:3x;
background-color:#A7C942;
color:#ffffff;

}
#referenties tr.alt td 
{
color:#000000;
background-color:#CCFFFF;
}
#entry

ul {list-style-type:disc;
  margin-left: 0;
  padding-left: 1em;}

html, body {
  height: 100%;
  margin: 0 0 1px;
  padding: 0;
}

}